* Glue routine for SetLocalItemPurge() - created by GlueMaker
*
*	SetLocalItemPurge(localItem,purgevec,stubvec)(a0/d0/d1)
*
			xref	_IFFParseBase,_LVOSetLocalItemPurge
			xdef	_SetLocalItemPurge
_SetLocalItemPurge:
			movem.l	4(sp),A0
			movem.l	8(sp),D0/D1
			move.l	_IFFParseBase,a6
			jmp		_LVOSetLocalItemPurge(a6)
